.re-venafi .we-testimonial-content-slider ul{
   
    max-width: 700px;
    width: 100%;
    margin: 30px auto 30px;
    text-align: center;
}
.re-venafi .we-testimonial-content-slider ul li p{
    font-weight: 500;
    margin-top: 10px;

}
.re-venafi .we-testimonial-content-slider ul li span{
    font-size: 16px;
    margin-top: 10px;
    font-size: 18px;
    color: #888b8d;
    display: block;
}
.re-venafi .we-testimonial-content-slider .col-wrapper {
    font-size: 0;
    padding: 20px 20px 22px
}
.re-venafi .we-testimonial-content-slider button:before{
    top: 5px;
    left: 10px;
    text-align: center;
    background-position: center center;
}
.re-venafi .we-testimonial-content-slider .slick-prev:before {

    background-image: url(/themes/venafi/images/redesign/careers/left_arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.re-venafi .we-testimonial-content-slider .slick-next:before {

    background-image: url(/themes/venafi/images/redesign/careers/right_arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.re-venafi .we-testimonial-content-slider .col-wrapper .img-box {
    display: inline-block;
    width: 29%;
    float: none;
    clear: both;
    vertical-align: middle;
    position: relative;
    padding-left: 0px;
}
.re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button.slick-next{
    display: block !important;
    left: auto;
    right: -46px;
}
.re-venafi .we-testimonial-content-slider .col-wrapper-outer{
    margin-top: 20px;
    box-shadow: 1px 1px 5px 3px rgba(0, 0, 0, 0.1);
}

.re-venafi .we-testimonial-content-slider .col-wrapper .we-bg-img span {
    position: absolute;
    width: 100%;
    height: 102%;
    right: 0;
    left: auto;
    background: #ffffff;
    z-index: 2;
    visibility: visible;
}

.re-venafi .we-testimonial-content-slider .img-box .logo-animate {
    right: -20px;
    width: 54px;
    left: auto;
}

.re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper {
    vertical-align: middle;
    display: inline-block;
    width: 71%;
    padding: 0px 68px 7px 116px;
    float: none;
    clear: both;
}
.re-venafi .we-testimonial-content-slider .col-wrapper-outer{
    float: none;
    clear: both;
}

.re-venafi .we-testimonial-content-slider h3 {
    text-align: center;
}
.re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p {
    font-weight: 500;
    margin-bottom: 28px;
    color: #010101;
    position: relative;
}
.re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:after {
    content: "“";
    position: absolute;
    font-family: open sans,sans-serif;
    color: #fbb840;
    font-size: 150px;
    line-height: .24;
    font-weight: 500;
    opacity: 0.4;
    bottom: -47px;
    right: 37px;

}
.re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button{
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: #f0f1f0;
    left: -46px;
    top: 54%;
}

.re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:before {
    content: "“";
    position: absolute;
    font-family: open sans,sans-serif;
    color: #fbb840;
    font-size: 150px;
    line-height: .24;
    font-weight: 500;
    opacity: 0.4;
    left: -72px;
    top: 25px;

}

.re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper span {
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    color: #000001;
    font-weight: 600;
    letter-spacing: -0.012em;
}

.re-venafi .we-testimonial-content-slider .col-wrapper .img-box .we-bg-img {
    max-width: 379px;
    height: 233px;
}

.re-venafi .we-testimonial-content-slider .col-wrapper .img-box .we-bg-img img {
    max-width: 100%;
    max-height: 100%;
    margin-left: auto !important;
}

.re-venafi .we-testimonial-content-slider .slick-dots li button {
    background-color: #d9d9d6;
    border-radius: 50%;
    height: 100%;
    width: 100%;
    padding: 0;
}

.re-venafi .we-testimonial-content-slider .slick-dots li button:before {
    display: none;
}

.re-venafi .we-testimonial-content-slider .slick-dots li {
    padding: 0;
    margin: 0 10px;
    display: inline-block;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    overflow: hidden;
}

.re-venafi .we-testimonial-content-slider .slick-dots li.slick-active button {
    background-color: #888b8d;
}

.re-venafi .we-testimonial-content-slider .slick-dots {
    margin-top: 26px;
}

/*media queries*/
@media screen and (min-width: 1290px) {
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button{
        left: -72px;
        top: 54%;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button.slick-next{
        left: auto;
        right: -72px
    }
}
@media screen and (min-width: 992px) {
    .re-venafi .we-testimonial-content-slider {
        padding: 0px 0px 69px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:before{
        left: -42px;
        top: 10px;
        font-size: 120px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:after{
        bottom: -35px;
        font-size: 120px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer{
        margin: 20px auto 0;
        width: calc(100% - 60px);
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button.slick-next{
        right: -47px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button{
        width: 39px;
        height: 39px;
        left: -47px;
    }
    .re-venafi .we-testimonial-content-slider button:before{
        top: 3px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper {
        padding: 20px 20px 0 50px;
    }

    .re-venafi .we-testimonial-content-slider .img-box .logo-animate {
        right: -25px;
        width: 50px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:before{
        left: -42px;
        top: 10px;
        font-size: 120px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:after{
        bottom: -35px;
        font-size: 120px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:before{
        left: -42px;
        top: 10px;
        font-size: 120px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:after{
        bottom: -35px;
        font-size: 120px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer{
        margin: 20px auto 0;
        width: calc(100% - 60px);
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button.slick-next{
        right: -47px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button{
        width: 39px;
        height: 39px;
        left: -47px;
    }
    .re-venafi .we-testimonial-content-slider button:before{
        top: 3px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper {
        padding: 14px 20px 10px 53px;
    }

    .re-venafi .we-testimonial-content-slider .img-box .logo-animate {
        right: -26px;
        width: 50px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:before{
        left: -29px;
        top: 8px;
        font-size: 90px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:after{
        bottom: -20px;
        font-size: 90px;
        right: 16px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer{
        margin: 20px auto 0;
        width: calc(100% - 60px);
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button.slick-next{
        right: -47px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button{
        width: 39px;
        height: 39px;
        left: -47px;
    }
    .re-venafi .we-testimonial-content-slider button:before{
        top: 3px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p {
        margin-bottom: 23px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .img-box {
        width: 40%;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper {
        width: 60%;
        padding: 14px 20px 10px 45px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
    }

    .re-venafi .we-testimonial-content-slider .img-box .logo-animate {
        right: -24px;
        width: 46px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:before{
        font-size: 94px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:after{
        font-size: 94px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:after {
        bottom: -20px;
        right: -10px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button.slick-next{
        right: -44px;

    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button{
        left: -44px;

    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer{
        margin: 20px auto 0;
        width: calc(100% - 60px);
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:before {
        left: -38px;
        top: 16px;
    }
    .re-venafi .we-testimonial-content-slider {
        padding-bottom: 40px;
    }

    .re-venafi .we-testimonial-content-slider .slick-dots {
        margin-top: 0px;
        bottom: -30px;
    }

    .re-venafi .we-testimonial-content-slider .img-box .logo-animate {
        right: auto;
        display: none;
        left: auto;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper {
        width: 100%;
        display: block;
        padding: 30px 20px 15px 24px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .img-box {
        display: block;
        width: 100%;
        padding-left: 0px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
        height: 300px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper h3 {
        padding-left: 0px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p {
        padding-left: 0px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper .date {

        padding-left: 0px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper-outer.slick-slider button{
        width: 35px;
        height: 35px;
    }

    .re-venafi .we-testimonial-content-slider button:before{
        width: 17px;
        height: 28px;

        top: 4px;
        left: 9px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p {
        margin-bottom: 20px;
    }

}

@media screen and (max-width: 595px) {
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p {
        margin-bottom: 20px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper .date {
        font-size: 16px;
    }

    .re-venafi .we-testimonial-content-slider .col-wrapper .img-box .we-bg-img {
        height: 300px;
    }
}

@media screen and  (min-width: 481px) and (max-width: 595px) {
    .re-venafi .we-testimonial-content-slider .col-wrapper .img-box .we-bg-img {
        height: 250px;
    }

}

@media screen and (max-width: 480px) {
    .re-venafi .we-testimonial-content-slider .col-wrapper .img-box .we-bg-img {
        height: 200px;
    }


    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:before{
        font-size: 80px;
    }
    .re-venafi .we-testimonial-content-slider .col-wrapper .content-wrapper p:after{
        font-size: 80px;
    }
}